<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");
$month = date("m",strtotime($today));
		$year = date("Y",strtotime($today));
		 $month_name = date("F", mktime(0, 0, 0, $month, 10));
		
		
		 $my=$month_name . " " . $year;
$userid=$_SESSION["userid"];
$city=$_POST["city"];

$tehsil=$_POST["tehsil"];
$pname=$_POST["pname"];
$address=$_POST["address"];
$bal=$_POST["bal"];


$sql2 = "Insert into qoute (id,date,month_name,cell,username,status,user_id,netamount,cname,disc)values (null,'$today','$my','$city','$tehsil','Open','$userid','$tmpurchase','$pname','$address')";
$conn->query($sql2);

header("location:maindashboard.php");

?>
